Move o.e.dltk.ruby.abstractdebugger to Java 1.6.

With DLTK core being at 1.6 it's just reallignment nothing else.

Change-Id: Ib4bae2712f73760b04022c9a307c471402dbe595
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
3 files changed
tree: 72d0c301eb48b59fbddd61dc620301c967690565
  1. features/
  2. plugins/
  3. pom.xml
  4. tests/
  5. update.site/